API referenceDeals
List or search deals
GET
/dealscurl -X GET "https://actions.53degrees.app/api/v1/deals" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
cursorstringqueryFrom the last page's
nextCursor.limitintegerquerysearchstringqueryMatches names (and emails, for people).
emailstring<email>queryPeople only: an exact email match.
Response
application/json
Success
dataobject[]requirednextCursorstring | nullrequirednullon the last page.
{
"data": [
{
"id": "string",
"object": "deal",
"name": "string",
"stageId": "string",
"stage": "string",
"outcome": "open",
"priority": "urgent",
"value": 0,
"deadline": "string",
"assignedTo": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}
],
"nextCursor": "string"
}